const express = require('express');
require('dotenv').config();

const port = 3000;

const app = require('./src');

app.listen(port, () => {
  console.log(`Server is running on http://localhost:${port}`);
});